Loading...
Searching...
No Matches
TConvVec2Base< double4 > Struct Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | TBase = Ncv64f

## Detailed Description

Definition at line 82 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TBase

using TConvVec2Base< double4 >::TBase = Ncv64f

Definition at line 82 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp